.share-info .label {
    display: inline-block;
    padding: 0.4rem 1rem;
    border: 1px solid #F68100;
    border-radius: 20px;
    font-family: "Inter Bold", serif;
    font-size: 12px;
    color: #F68100;
    text-transform: uppercase;
}

.share-info h2 {
    margin-bottom: 1rem;
}

.share-info .check-list .item .icon {
    display: inline-block;
    width: 21px;
    height: 21px;
    margin-right: 0.5rem;
    background-image: url('../../img/icons.png');
    background-position: -86px -150px;
}

.share-info .overview {
    border-radius: 20px;
    box-shadow: 0 0 7px 3px rgba(112,98,82,0.16);
    overflow: hidden;
}
